{
  "name": "vuepress-starter-kit",
  "version": "1.0.0",
  "description": "A sample project to let you see what makes VuePress so great! ",
  "main": "index.js",
  "scripts": {
    "dev": "vuepress dev docs",
    "build": "vuepress build docs",
    "serve": "npm run dev"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/bencodezen/vuepress-starter-kit.git"
  },
  "keywords": [
    "vuejs",
    "vuepress",
    "documentation",
    "static-site-gen"
  ],
  "author": "Ben Hong <bencodezen@gmail.com>",
  "license": "MIT",
  "bugs": {
    "url": "https://github.com/bencodezen/vuepress-starter-kit/issues"
  },
  "homepage": "https://github.com/bencodezen/vuepress-starter-kit#readme",
  "dependencies": {
    "global": "^4.3.2",
    "vue-click-outside": "^1.1.0",
    "vuepress": "^1.2.0",
    "vuepress-plugin-global-toc": "^1.0.1"
  },
  "devDependencies": {
    "@vuepress/plugin-active-header-links": "^1.0.0-rc.1"
  }
}
